input#radio {
		width:20px;!important;
	}
	input#radio2 {
		width:20px;!important;
	}
	input#radio3 {
		width:20px;!important;
	}
	.header-interne{
		color:#000000;
	}
	.envoyer {
		width:87px!important;
	}
	#billet_head{
		font-size:16px; color:#000000; font-weight:bold; padding-left:20px;height:40px;line-height:40px;background:#e0e0e0;
	}
	.billet_type_vol{
		float:left;width:140; margin-right:10px;
	}
	.ligne{ margin:20px 0 20px 100px; height:30px; line-height:20px;}
	#destination{ }
	#head_destination{ text-align:left; border-top:#ff9521 solid 1px; border-bottom:#ff9521 solid 1px; margin-left:10px;font-family:Georgia; font-size:14px; font-weight:bold; height:20px; line-height:20px; width:90px; margin-bottom:10px;}
	#first_destination{ margin-bottom:0px;}
	.delete_destination{ cursor:pointer;}
	.addnew{ cursor:pointer;}
	.add_dest_img{ float: left; margin-right:2px;}
	.add_dest_txt{ float:left; height:16px; line-height:16px; font-size:12px; font-weight:bold; color:#709F6D;}
	#add_destination_button{ margin:10px 0 5px 10px; cursor:pointer; width:190px;}
	#billet_content{ padding-bottom:10px;}
	#passager{margin:20px 0;}
	#adult_jeune{float:left; width:210px; margin-right:20px;}
	#adult_etudient{float:left; width:210px; margin-right:20px;}
	#adult_{float:left; width:130px; margin-right:20px;}
	.adult_txt{ float:left; width:65px}
	.adult_jeune_txt{ float:left; width:170px}
	.adult_etud_txt{ float:left; width:170px}
	.adult_select{ float:left}
	#adult{ margin-bottom:30px; }
	.enf_txt{ float:left; width:170px;}
	.enf_select{ float: left; }
	#nai_enf{ margin:3px 0 1px 18px; width:320px; text-align:left; }
	#nai_bebe{ margin:3px 0 1px 10px; }
	#enfant{ float:left; width:210px; margin-right:20px; }
	#bebe{ float:left; width:250px;}
	#coordonnee input{width:130px;}
	#champs_ob{ float:left; margin-left:10px;}
	#send_btn{ float:right; margin-right:20px;}
	.end_form{ margin-top:10px;}
	#name_jeune{ margin:3px 0 1px 18px; width:220px;  text-align:left;}
	#name_etud{ margin:3px 0 1px 10px; width:200px;  text-align:left;}
	#name_adult{ margin:3px 0 1px 10px; width:150px; text-align:left;}
	